{
  "parser": "@typescript-eslint/parser",
  "root": true,
  "extends": ["plugin:prettier/recommended"],
  "plugins": ["prettier", "formatjs"],
  "parserOptions": {
    "sourceType": "module"
  },
  "rules": {
    "prettier/prettier": "error",
    "react-hooks/exhaustive-deps": 0,
    "prefer-template": 1,
    "formatjs/no-offset": "error",
    "no-dupe-class-members": 0
  }
}
